.oni .highlight table td { padding: 5px; }
.oni .highlight table pre { margin: 0; }
.oni .highlight .gh {
  color: #999999;
}
.oni .highlight .sr {
  color: #f6aa11;
}
.oni .highlight .go {
  color: #888888;
}
.oni .highlight .gp {
  color: #555555;
}
.oni .highlight .ge {
  font-style: italic;
}
.oni .highlight .ges {
  font-weight: bold;
  font-style: italic;
}
.oni .highlight .gs {
  font-weight: bold;
}
.oni .highlight .gu {
  color: #aaaaaa;
}
.oni .highlight .nb {
  color: #f6aa11;
}
.oni .highlight .cm {
  color: #75715e;
}
.oni .highlight .cp {
  color: #75715e;
}
.oni .highlight .c1 {
  color: #75715e;
}
.oni .highlight .cs {
  color: #75715e;
}
.oni .highlight .c, .oni .highlight .ch, .oni .highlight .cd, .oni .highlight .cpf {
  color: #75715e;
}
.oni .highlight .err {
  color: #960050;
}
.oni .highlight .gr {
  color: #960050;
}
.oni .highlight .gt {
  color: #960050;
}
.oni .highlight .gd {
  color: #49483e;
}
.oni .highlight .gi {
  color: #49483e;
}
.oni .highlight .kc {
  color: #66d9ef;
}
.oni .highlight .kd {
  color: #66d9ef;
}
.oni .highlight .kr {
  color: #66d9ef;
}
.oni .highlight .no {
  color: #66d9ef;
}
.oni .highlight .kt {
  color: #66d9ef;
}
.oni .highlight .mf {
  color: #ae81ff;
}
.oni .highlight .mh {
  color: #ae81ff;
}
.oni .highlight .il {
  color: #ae81ff;
}
.oni .highlight .mi {
  color: #ae81ff;
}
.oni .highlight .mo {
  color: #ae81ff;
}
.oni .highlight .m, .oni .highlight .mb, .oni .highlight .mx {
  color: #ae81ff;
}
.oni .highlight .sc {
  color: #ae81ff;
}
.oni .highlight .se {
  color: #ae81ff;
}
.oni .highlight .ss {
  color: #ae81ff;
}
.oni .highlight .sd {
  color: #e6db74;
}
.oni .highlight .s2 {
  color: #e6db74;
}
.oni .highlight .sb {
  color: #e6db74;
}
.oni .highlight .sh {
  color: #e6db74;
}
.oni .highlight .si {
  color: #e6db74;
}
.oni .highlight .sx {
  color: #e6db74;
}
.oni .highlight .s1 {
  color: #e6db74;
}
.oni .highlight .s, .oni .highlight .sa, .oni .highlight .dl {
  color: #e6db74;
}
.oni .highlight .na {
  color: #a6e22e;
}
.oni .highlight .nc {
  color: #a6e22e;
}
.oni .highlight .nd {
  color: #a6e22e;
}
.oni .highlight .ne {
  color: #a6e22e;
}
.oni .highlight .nf, .oni .highlight .fm {
  color: #a6e22e;
}
.oni .highlight .vc {
  color: #ffffff;
  background-color: #272822;
}
.oni .highlight .nn {
  color: #ffffff;
  background-color: #272822;
}
.oni .highlight .nl {
  color: #ffffff;
  background-color: #272822;
}
.oni .highlight .ni {
  color: #ffffff;
  background-color: #272822;
}
.oni .highlight .bp {
  color: #ffffff;
  background-color: #272822;
}
.oni .highlight .vg {
  color: #ffffff;
  background-color: #272822;
}
.oni .highlight .vi {
  color: #ffffff;
  background-color: #272822;
}
.oni .highlight .nv, .oni .highlight .vm {
  color: #ffffff;
  background-color: #272822;
}
.oni .highlight .w {
  color: #ffffff;
  background-color: #272822;
}
.oni .highlight {
  color: #ffffff;
  background-color: #272822;
}
.oni .highlight .n, .oni .highlight .py, .oni .highlight .nx {
  color: #ffffff;
  background-color: #272822;
}
.oni .highlight .ow {
  color: #f92672;
}
.oni .highlight .nt {
  color: #f92672;
}
.oni .highlight .k, .oni .highlight .kv {
  color: #f92672;
}
.oni .highlight .kn {
  color: #f92672;
}
.oni .highlight .kp {
  color: #f92672;
}
.oni .highlight .o {
  color: #f92672;
}
